Subject: bug#13342: closed (Re: bug#13342: Errors trying to build Guile 2.0.7) , bug#13386: closed (Re: bug#13342: Errors trying to build Guile 2.0.7)

From: Peter Teeson <[email-masked]>
Date: Thu, 31 Jan 2013 21:05:14 -0500

Hi Mark:
I read the thread on libffi-discuss.
When you think things are ready to test I'll be glad to do so on my Mac setup.

At present my boot system is MacOS 10.7.5 Lion.
But I can boot into previous versions (Leopard 10.5, Snow Leopard 10.6)

Just so you know….

Peter
On 2013-01-31, at 3:20 PM, Mark H Weaver wrote:
> I'm also working with the libffi folks to work around this problem in
> the interim.  The next libffi release (due out fairly soon) will
> interface properly with the existing LLVM-compiled code on your system.